Subject: State of ULA work

From: Brian Haberman <[email-masked]>
Date: Mon, 23 Jul 2007 10:23:38 -0400

All,
     The recent discussion on the various forms of centrally maintained
ULA addresses clearly shows that there is no firm consensus on the
correct direction.  Given that, I have asked the authors of the
ULA-central draft to analyze the discussion to this point and post a
summary of the comments and the potential paths forward.  This
summarization work will begin after this week's meeting.

Regards,
Brian

--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------